# module ActionController::ImplicitRender

### Public Instance Methods

default_render(*args) click to toggle source

    # File lib/action_controller/metal/implicit_render.rb, line 9
    def default_render(*args)
      render(*args)
    end

method_for_action(action_name) click to toggle source
Calls superclass method

    # File lib/action_controller/metal/implicit_render.rb, line 13
    def method_for_action(action_name)
      super || if template_exists?(action_name.to_s, _prefixes)
        "default_render"
      end
    end

send_action(method, *args) click to toggle source
Calls superclass method

    # File lib/action_controller/metal/implicit_render.rb, line 3
    def send_action(method, *args)
      ret = super
      default_render unless response_body
      ret
    end